<footer id="footer">

	<div class="footer-top">
		<div class="container  text-white font-white-bold p-3" style="background-color:#000">
			<div class="row">

				<div class="col-lg-4 text-white col-md-4 footer-contact">
					<h3>L3m voyage</h3>
					<p>
						Adresse
						<br>
						Marrakech,<br>
						Maroc
						<br><br>
						<strong>Phone:</strong>
						+212 600 00 00 00 00<br>
						<strong>Email:</strong>
						contact@destinations.com<br>
					</p>
				</div>

				<div class="col-lg-4 col-md-4 footer-links">
					<h4>Links utils</h4>
					<ul>
						<li>
							<i class="bx bx-chevron-right"></i>
							<a href="/admin">Accueil</a>
						</li>
						<li>
							<i class="bx bx-chevron-right"></i>
							<a href="#">Conditions d'utilisation
							</a>
						</li>
						<li>
							<i class="bx bx-chevron-right"></i>
							<a href="#">Questions frequentes</a>
						</li>
					</ul>
				</div>

				<!--<div class="col-lg-3 col-md-6 footer-links">
																																																																																	<h4>Notre Services</h4>
																																																																					</div> -->

				<div class="col-lg-4 col-md-4 footer-links">
					<h4>Nos reseaux sociaux</h4>
					<div class="social-links mt-3">
						<a href="#" class="twitter">
							<i class="bi bi-twitter"></i>
						</a>
						<a href="#" class="facebook">
							<i class="bi bi-facebook"></i>
						</a>
						<a href="#" class="instagram">
							<i class="bi bi-instagram"></i>
						</a>
						<a href="#" class="google-plus">
							<i class="bi bi-whatsapp"></i>
						</a>
					</div>
				</div>

			</div>
		</div>
	</div>

	<div class="container bg-dark footer-bottom clearfix text-white">
		<div class="copyright">
			&copy; Copyright
			<strong>
				<span>L3M-VOYAGE.COM</span>
			</strong>. All Rights Reserved
		</div>
		<div class="credits">
			Designed and developped by
																																																																																					ABDERRAHIME SANADI
		</div>
	</div>
</footer>
